# Copyright 1999-2017 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2

EAPI=4

inherit eutils qt4-r2
DESCRIPTION="advanced dual-screen pdf presenter using OpenGL"
HOMEPAGE="http://www.unix-ag.uni-kl.de/~kldenker/gl_presenter/"
SRC_URI="http://www.unix-ag.uni-kl.de/~kldenker/gl_presenter/download/source/gl_presenter-0.3.3.tar.bz2"

LICENSE="GPL-3+"

SLOT="0"

KEYWORDS="~amd64"

IUSE=""

DEPEND="app-text/poppler[qt4]
		>=dev-qt/qtopengl-4.8
		virtual/glu"

RDEPEND="${DEPEND}
		 media-fonts/dejavu"

src_install() {
	dobin gl_presenter
}
